﻿<DIALOG Name="Win_Reincarnation" Width="384" Height="436">
	<EDIT Name="Edi_Bg0" x="8" y="11" Width="375" Height="424" ReadOnly="true">
		<Text FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_bg" x="23" y="82" Width="345" Height="217" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Title" x="34" Width="348" Height="63" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\标题栏mini(2).tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_ItemBg" x="175" y="243" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_176242360" x="25" y="338" Width="300" Height="20">
		<Text String="Очки характеристик после перерождения:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_300711555" x="48" y="216" Width="300" Height="20" Align="1">
		<Text String="Необходимые для перерождения предметы:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_547467915" x="25" y="313" Width="180" Height="20">
		<Text String="Текущий уровень:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Condition4" x="32" y="176">
		<Text String="4. В инвентаре должен быть камень перерождения." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Condition3" x="32" y="150">
		<Text String="3. Нельзя находиться в измененном состоянии." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Condition2" x="32" y="125">
		<Text String="2. Статус должен быть не ниже Безупречного или Демона." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<LABEL Name="Lbl_Condition1" x="32" y="98">
		<Text String="1. Ваш персонаж должен быть не ниже 100 ур." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Gem" x="178" y="246" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Title" x="123" y="9">
		<Text String="Перерождение" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="352" y="23" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_First" x="0" y="42" width="384" Align="1">
		<Text String="Первое перерождение" FontName="方正隶二简体" FontSize="20" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Start" x="84" y="389" Width="140" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Начать перерождение" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="110,80,58,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="240" y="389" Width="67" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_CurrentLevel" x="131" y="313" Width="95" Height="20">
		<Text String="Текущий уровень:" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Attribuite" x="271" y="338" Width="131" Height="20">
		<Text String="Очки характеристик после перерождения:" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
